/*
Theme Name: Green Planet Child
Theme URI: http://cmsmasters.net/green-planet-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Green Planet Child Theme
Template: green-planet
Version: 1.0.0
License:
License URI:
Text Domain: green-planet-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/



.page-id-7366 #header .header_bot .header_bot_outer .header_bot_border_top {
    border: none;
}


.page-id-7366 #header .header_bot .header_bot_inner {
    background: rgba(10, 71, 102, 0.88)!important;
}
.page-id-19766 #header .header_bot .header_bot_outer .header_bot_border_top {
    border: none;
}


.page-id-19766 #header .header_bot .header_bot_inner {
    background: rgba(10, 71, 102, 0.88)!important;
}

.headline_outer {

    background-position: bottom;
}

#cmsmasters_row_c075a547da {    background-position: 50% 25%!important;}

#eintritt {padding-bottom: 0px!important;}

.headline_outer {
    background-position: top;
}

.abstand {padding-top:5%;}

/*
#header {
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top left, rgba(57, 128, 128, 0.88) 0%, rgba(10, 71, 102, 0.88) 100%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -moz-linear-gradient(top left, rgba(57, 128, 128, 0.88) 0%, rgba(10, 71, 102, 0.88) 100%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -o-linear-gradient(top left, rgba(57, 128, 128, 0.88) 0%, rgba(10, 71, 102, 0.88) 100%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom right, rgba(57, 128, 128, 0.88) 0%, rgba(10, 71, 102, 0.88) 100%) repeat scroll 0 0;
}

*/

.header_mid.header_mid_scroll, .cmsmasters_dynamic_cart .widget_shopping_cart_content, .cmsmasters_dynamic_cart .widget_shopping_cart_content .buttons .button, .cmsmasters_added_product_info {
    background-color: rgba(10, 71, 102, 0.88);
}

.header_bot.header_bot_scroll, .header_bot .cmsmasters_dynamic_cart .widget_shopping_cart_content, .header_bot .cmsmasters_dynamic_cart .widget_shopping_cart_content .buttons .button, .header_bot .cmsmasters_added_product_info {
    background-color: rgba(10, 71, 102, 0.88);
}

.bot_nav > li > a {
    padding: 8px 10px!important;
}



@media only screen and (max-width: 768px) {
#header .header_mid .social_wrap,
#page .header_donation_but_wrap,
#header .header_mid .mid_search_but_wrap {
    display:none;

}

.headline_outer {
    background-size: auto;
}
}
/*
@media only screen and (max-width: 1024px) {
.cmsmasters_row_no_margin > .cmsmasters_row_margin {
    display: block 100%!important;
}

.cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_first, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_half, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_third, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .two_third, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_fourth, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_fifth, .cmsmasters_row_no_margin > .cmsmasters_row_margin > .three_fourth {
    width: 100%!important;
}
}
*/

.cmsmasters_color_scheme_third .cmsmasters_mailpoet input[type=submit] {
color: #254151!important;
}

.cmsmasters_cat_color {    
font-family: 'Merriweather Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
font-size: 14px;

}

.cmsmasters_cat_color:before {
    margin: 10px 0 20px 0;
}

.cmsmasters_open_project .project_details_item_desc * {    display: inline-block;}

/* ---- Datenschutz - Hinweis Formular ----*/


.wpcf7 form.wpcf7-form .datenschutz span.wpcf7-list-item input[type="checkbox"] {
opacity: 1; 
position: relative;     
top: 5px;
right: 5px;
}

#slide-1-layer-1, #slide-1-layer-2, #slide-1-layer-3, #slide-2-layer-1, #slide-2-layer-3, #slide-3-layer-1, #slide-3-layer-2, #slide-3-layer-3 {text-shadow: 0.1em 0.1em 0.2em black;}

.cmsmasters_post_author, .cmsmasters_post_meta_info {display: none!important;}


#slide-2-layer-6, #slide-3-layer-6, #slide-1-layer-6 {    
		color: rgb(37, 65, 81)!important;
    background-color: rgba(225, 212, 68, 1)!important;
    border-color: rgb(225, 212, 68)!important;
}


@media (min-width: 1025px) and (max-width: 1439px){
.bot_nav > li {
    font-size: 0;
    line-height: 0;
    height: 100%;
    border-width: 0;
    border-style: solid;
    width: 130px;
}

.bot_nav > li > a {
    vertical-align: top;
		}
}

.preloader .full-width {
    width: 100%;
    height: auto!important;
    position: absolute;
    top: 0;
    left: 0;
}

.cmsmasters_mailpoet .widget_wysija .wysija-paragraph {
    padding: 0 2% 0 0;
    width: 48%;
    float: left;
}

.cmsmasters_mailpoet input[type=submit] {
    position: relative;
    /* bottom: 0; */
    /* right: 0; */
    border-radius: 0; 
    border-top-right-radius: 30px; 
    border-bottom-right-radius:30px;
		border-top-left-radius: 30px; 
    border-bottom-left-radius:30px;  
}

@media only screen and (max-width: 768px) {
.cmsmasters_mailpoet .widget_wysija .wysija-paragraph {
    padding: 0 0 0 0;
    width: 100%;
    float: none;
}
}

.mailpoet_paragraph input[type=submit] {color: #0a4766!important;}

#mailpoet_form_1 .mailpoet_paragraph {
    line-height: 20px;
    float: left;
    margin: 0 2%;
}

/* ---- reCAPTCHA V3 ----*/
.grecaptcha-badge {visibility: hidden !important;}

.recaptcha-kontakt {font-size: 13px; color: #2e404b; line-height: normal; background-color: #ece7df; display: inline-block; padding: 10px; margin-bottom: 15px;}

.pflicht {margin: 10px 0px;}
.datenschutz, .datenschutz input {cursor: pointer;}

.mailpoet_form .mailpoet_paragraph {margin: 0 1% !important;}
.mailpoet_form .mailpoet_paragraph input {padding: 8px 10px !important;}
.mailpoet_form .mailpoet_paragraph a {color: #fff !important;}
.mailpoet_form .mailpoet_paragraph.listenauswahl {margin-top: 10px !important;}
.mailpoet_form .mailpoet_paragraph.pflichtinfo {margin-top: 10px !important;}
.mailpoet_form .mailpoet_paragraph.last {margin-top: 10px !important;}
.mailpoet_form .mailpoet_paragraph.last input:hover {background-color: #fff !important;}

@media (max-width: 1360px) {
.mailpoet_form .mailpoet_paragraph.forminner {width: 100% !important;}
}

@media (max-width: 1439px) {
.header_mid .header_mid_inner .logo_wrap {width: 600px;}
}	

@media (max-width: 900px) {
.header_mid .header_mid_inner .logo_wrap {width: 480px;}
}	